Cuidado si sois usuarios de algún dispositivo de Apple que cuente con iOS y además utilizáis Microsoft Authenticator para iniciar sesión en vuestras cuentas Microsoft, ya que la compañía ha lanzado una nueva actualización para la aplicación y ahora requiere iOS 10 como mínimo para funcionar.

Fin de soporte de Authenticator en iOS 10

Con la actualización de Authenticator 6.3.11, ahora se requerirá que los dispositivos en los que se utilice cuenten por lo menos con iOS 10 (actualmente contamos con iOS 12).

La beta disponible

Es bastante probable que tengamos un dispositivo compatible con iOS 10, puesto que es compatible desde el iPhone 5 en adelante, o a partir de iPad 2, iPad Air y Pro, iPad Mini y la quinta y sexta generación de iPod Touch. Sin embargo, todavía hay mucha gente que sigue aguantando con su iPhone 4S, por ejemplo, con lo cual en ellos ya no se podría utilizar Authenticator.

Bien es cierto que Apple suele dar un amplio soporte a sus dispositivos para recibir actualizaciones de iOS (el iPhone 5 se lanzó en 2012) sin embargo, de vez en cuando anuncian que generaciones antiguas se van a quedar sin el último iOS que salga en ese momento, lo que implica que las aplicaciones que requieran una versión superior de iOS, se quedarán sin funcionar en ese móvil, tal y como ha ocurrido con Authenticator.